In Progress

Crash Initiallizing Bizagi Modeler 3.1

I installed Bizagi Modeler 3.1 in a laptop with windows 10. I received the message attached. I checked the topics in the feedback page and downloaded. .Net 4.0 framework, but it didn't install because I have a newer version.

Please let me know how to proceed.

Regards,

Comments (3)

photo
1

Dear Jorge,

In order to solve it, please reinstall your .NET Framework. You need to uninstall it first, then, proceed to install it again. In addition, try to install Modeler x32 Bits. Some Windows has some components in x32 Bits.

We look forward to hearing from you

photo
1

Hello Juan, I did uninstall the .Net Framework, but when I try to install the 4.0 version it still gives me a message that I have a newer version installed. I'll try installing the 32 bit version modeler. Thanks

photo
1

Dear Jorge,

Please inform us about the results. We look forward to hearing from you

Regards

photo